Cannot open Plesk after the upgrade: syntax error, unexpected '^', expecting '(' (ServerSettings.php:185)

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request